/* Common CSS File all Smartmon Web Pages */
/* Margin Settings: margin-top margin-right margin-bottom margin-left */

.gfx {
   align: center;
   margin: 3px;
   text-align: center;
   background: #F5F5F5 center center url(/images/Queenstown1b_1000.jpg) no-repeat; height: 100px; 
}

a, a:visited {
	color: #003d72;
	text-decoration: underline;
}

a:hover { 
	color: #ec1b2b;
	text-decoration: underline;
}

body {
	background: #CCC url(/images/bg.gif) repeat-y fixed bottom center;
	color: #003d72; margin: 20px 0;
	text-align: center; font: normal 0.8em sans-serif,Arial;
}

table {
color: #003d72;
}


.header {
	background: #FFF;
	border-bottom: 1px solid #E5E5E5;
	font: bold 2.6em Arial;
	line-height: 3em;
}
.main {
	background: #FFF; 
	border: 3px double #EEE; 
	border-color: #E4E4E4 #CFCFCF #CCC #CFCFCF; 
	margin: 20px auto 4px auto; 
	text-align: left;
	max-width: 1000px; 
}


.container {
	margin: 5px;
}
.content {
	background: #F5F5F5;
	border-top: 1px solid #E5E5E5;
	clear: both;
}
.content h1 {
	margin: 0;
	font: bold 1.1em sans-serif,Arial;
	color: #666;
}
.content h2 {
	margin: 15px 0px 2px 0px;
	font: bold 0.9em sans-serif,Arial;
	color: #444;
	background: #E1E1E1;
}

.content h3 {
	margin: 15px 0px 2px 0px;
	font: bold 0.9em sans-serif,Arial;
	color: #444;
}

.content h4 {
	margin: 10px 0px 2px 0px;
	font: bold 0.9em sans-serif,Arial;
	text-decoration: underline;
	color: #444;
}

.content p {
	margin: 3px 0 20px 5px; color: #003d72;
	text-align: justify; 
	text-justify: auto;
}
.item {
	background: #FCFCFC url(/images/bgitem.gif) repeat-x;
	padding: 10px;
}


.left_pane {
  text-align: left;
  float: left;
  max-width: 200px;
}

.right_pane {
  text-align: left;
  float: left;
  max-width: 850px;
}






.ddacordion_title_main{ 
cursor: hand;
cursor: pointer;
margin: 15px 0px 2px 0px;
font: bold 0.9em sans-serif,Arial;
color: #444;
background: #E1E1E1;
}


.section_content {
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
   font-size: 10pt;
	padding: 1px;
	clear: both;
}


.open_ddacordion{ /*class added to contents of 2nd demo when they are open*/
color: black;
}



/* RESPONSIVE CSS CONFIG */

/* ================== for sizes less than 600px ================== */
/* max-width */
@media screen and (max-width: 600px) {
	.gfx {
		   background: #F5F5F5 center center url(/images/Queenstown1b_350.jpg) no-repeat; height: 36px; 
	}
	.mobile_hide {
		display: none;
	}
}

/* ================== for sizes between 600 & 1000px ================== */
/* min-width & max-width */
@media screen and (min-width: 600px) and (max-width: 1000px) {
	.gfx {
		   background: #F5F5F5 center center url(/images/Queenstown1b_580.jpg) no-repeat; height: 59px; 
	}
}

/* ================== for sizes more than 1000px ================== */
/* min-width */
@media screen and (min-width: 1000px) {
}





